% comp
%%% Local Variables:
%%% mode: latex
%%% TeX-master: 
%%% End:

\documentclass[12pt,letterpaper]{moderncv}

% moderncv themes
\moderncvtheme[blue]{classic}

% character encoding
\usepackage[utf8]{inputenc}

% margins
%\usepackage{geometry}
\usepackage[scale=.8]{geometry}
%\recomputelengths

% bibtex
% \usepackage[maxbibnames=2]{biblatex}
%\usepackage{cite}
%\usepackage{natbib}
\renewcommand{\refname}{Selected Publications}
\usepackage[
hyperref=true,
url=false,
style=phys,
biblabel=brackets,
doi=false,
maxnames=3,
minnames=1,
backref=true,
]{biblatex}
\addbibresource{publications.bib}

% personal data
\firstname{Aaron}
\familyname{Markowitz}
\title{Ph.D.}
%\address{1675 N Los Robles Ave}{Pasadena 91104}
\phone{216-973-2050}
\email{aaron.markowitz@protonmail.com}
% \extrainfo{website.url}
% \photo[64pt]{picture}
% \quote{}

% \nopagenumbers{}

\begin{document}
\maketitle

\section{Research Interests}

\cvlistitem{Precision tests of gravity and fundamental physics}
\cvlistitem{Quantum measurement with optomechanical resonators}
\cvlistitem{Laser interferometry and RF signal processing}
\cvlistitem{High mechanical Q silicon devices}

\section{Education}

\cventry{2016-2023}{Ph.D.}{Physics}{Caltech}{Prof. Rana Adhikari}{Interferometric Precision Measurement with Macroscopic Silicon Optomechanics}
\cventry{2012-2016}{B.A.}{cum laude}{Harvard}{}{Major in Physics and Mathematics, Minor in Astrophysics}

\section{Professional Experience}

\cventry{2016-2023}{Graduate Research Assistant}{Rana Adhikari Group}{Caltech}{}{}
\cvlistitem{Invented novel interferometers and control systems for loss-tolerant quantum noise limited sensors, targeting gravitational wave detection}
\cvlistitem{Designed, commissioned, and noise-budgeted prototype phase sensitive optomechanical amplifier with gram-scale Si mirrors}
\cvlistitem{Designed, commissioned, and operated cryogenic (77 K) testbed for measuring mechanical loss of thin films and bulk silicon resonators}
\cvlistitem{Developed Bayesian analysis and COMSOL finite element models to infer mechanical properties of thin films from mechanical Q measurements}
\cvlistitem{Mentored and supervised 9 undergraduate students on summer research projects}

\cventry{2018}{Teaching Assistant}{Physics 7}{Physics Laboratory}{Caltech}{}
\cvlistitem{Provided recitations, lab supervision, and grading for 8 undergraduates}

\cventry{2015-2016}{Research Assistant}{Gary Feldman Group}{Harvard}{}{}
\cvlistitem{Analyzed efficiency and fidelity of NOvA's sterile neutrino search pipeline}

\cventry{2015}{REU Fellow}{Wesley Smith Group}{University of Wisconsin}{}{}
\cvlistitem{Analyzed tau pion tagging during University of Michigan summer REU at CERN}

\cventry{2014-2015}{Research Assistant}{John Doyle Group}{Harvard}{}{}
\cvlistitem{Modeled and built room-sized Helmholtz coils for ACME experiment}

\cventry{2014}{Research Assistant}{Vasant Natarajan Group}{Indian Institute of Science}{}{}
\cvlistitem{Implemented chopped nonlinear magneto-optic rotation magnetometry of Cs vapor cell}

\cventry{2013-2014}{Research Assistant}{John Kovac Group}{Harvard}{}{}
\cvlistitem{Developed astrophysics lab course module measuring 11 GHz CMB dipole}

\section{Community Advocacy}
\cventry{2023-}{Alternate Tenant Board Member}{Pasadena Rental Housing Board}{}{}{}
\cvlistitem{Chair of Policy Committee developing regulations for Pasadena's rental housing market}

\cventry{2022-2023}{President and Co-Founder}{Affordable Pasadena}{a California Public Benefit Corporation}{}{}
\cvlistitem{Won Nov 2022 electoral campaign to establish rent control and eviction protections in Pasadena, managed 3 staffers}

\cventry{2021-2022}{Field Coordinator}{Pasadena Tenant Justice Coalition}{}{}{}
\cvlistitem{Led $>300$ volunteers to qualify municipal ballot initiative with 15,101 valid signatures}

\cventry{2018-2021}{Campaign Liaison}{Pasadena Tenants Union}{}{}{}
\cvlistitem{Co-authored Article XVIII of Pasadena city charter, and cofounded advocacy coalition}

\cventry{2018-}{Member-organizer}{Pasadena Tenants Union}{}{}{}
\cvlistitem{Build diverse community of tenants asserting rights to dignified housing}

\section{Skills}

\cvcomputer{Physics Experiment}{Control
  systems, Gaussian optics, noise budgeting, analog and digital signal
  processing, cavity optomechanics, high Q resonators, low noise electronics, thermometry}{Physics Theory}{Quantum optics, gravitational radiation, statistics,
  interferometry, optical radiation pressure}

\cvcomputer{Computing}{Python, COMSOL, Solidworks, Matlab, Mathematica, C++, Linux, LIGO rtcds,
  LabVIEW, git, slurm, MPI}{Laboratory}{Infrared laser systems, free-space and
  fiber optics, optoelectronics/mechanics, vacuum systems (UHV), nitrogen cryogenics,
  FPGA, RF electronics, beam profiler, vector network analyzer, ADC/DAC}

\cvcomputer{Si Fab}{RCA clean, HF and KOH etch, optical lithography, PECVD,
  DRIE, AFM, ellipsometry, SEM}{Machining}{Lathe, mill, waterjet,  laser cutter,
  CNC, ABS 3D printing}

\cvcomputer{Project management}{ClickUp, Google Workspace, Slack
}{Pedagogy}{Outcome-based lesson design, Bloom's taxonomy, active learning,
  assessments}


\section{Conference Presentations}
\cventry{April 2023}{talk}{An Optomechanical Op Amp for Readout Loss Evasion}{}{}{American Physical Society April Meeting}
\cventry{March 2023}{talk}{An optomechanical lock-in amplifier with intracavity radiation pressure mediated gain}{}{}{American Physical Society March Meeting}
\cventry{May 2019}{poster}{A Cryogenic Testbed for High-Q Thin Films and Optical Coatings}{}{}{Gravitational-Wave Advanced Detector Workshop and Division of Atomic, Molecular, and Optcal Physics APS meeting}
\cventry{May 2018}{talk}{Cryogenic Cooling for LIGO Voyager}{}{}{Gravitational-Wave Advanced Detector Workshop}
\cventry{January 2014}{poster}{Measuring the CMB Dipole at 11 GHz -- For Cheap!}{}{}{American Astronomical Society meeting}

% \section{Selected Publications and Presentations}

%\nocite{*}
%\bibliographystyle{apsrev}
%\bibliographystyle{apsrev}
%\bibliography{publications}
\nocite{*}
\printbibliography[type=article,title={Selected Publications}]

\end{document}
%%% Local Variables:
%%% mode: latex
%%% TeX-master: t
%%% End: